﻿body { margin: 0; padding: 0; font-family: "Microsoft YaHei"; font-size: 13px; color: #222222; background: #F9F9F9; height: 100%; }

body.login { width: 100%; height: 100%; }

.systemnone { display: none; }

.systemlogin { width: 422px; height: 500px; position: absolute; top: 50%; left: 50%; margin-top: -280px; margin-left: -211px; }

.systemlogin .loginwrap { float: left; margin: 39px 0; width: 420px; height: 420px; border: 1px solid #E0E0E0; border-radius: 8px; background: #FFFFFF; position: relative; }

.systemlogin .loginwrap table { width: 100%; border-collapse: collapse; }

.systemlogin .loginwrap table .loginhead { padding-top: 23px; height: 70px; line-height: 70px; font-size: 24px; text-align: center; color: #222222; letter-spacing: 3px; font-weight: normal; }

.systemlogin .loginwrap table .loginhead .headname { padding-left: 3px; }

.systemlogin .loginwrap table .logintext { padding: 13px 3px 13px 70px; position: relative; }

.systemlogin .loginwrap table .logintext .inputuser { padding: 2px 4px; width: 270px; height: 32px; line-height: 32px; font-size: 14px; font-family: "Microsoft YaHei"; vertical-align: middle; border: 1px solid #E0E0E0; -webkit-appearance: none; border-radius: 0; text-indent: 24px; border-radius: 3px; }

.systemlogin .loginwrap table .logintext .inputusericon { width: 36px; height: 36px; position: absolute; top: 14px; left: 71px; background: url("../images/system/userbg.png") no-repeat left center; }

.systemlogin .loginwrap table .logintext .inputpass { padding: 2px 4px; width: 270px; height: 32px; line-height: 32px; font-size: 14px; font-family: "Microsoft YaHei"; vertical-align: middle; border: 1px solid #E0E0E0; -webkit-appearance: none; border-radius: 0; text-indent: 24px; border-radius: 3px; }

.systemlogin .loginwrap table .logintext .inputpassicon { width: 36px; height: 36px; position: absolute; top: 14px; left: 71px; background: url("../images/system/passbg.png") no-repeat left center; }

.systemlogin .loginwrap table .logintext .inputphone { padding: 2px 4px; width: 270px; height: 32px; line-height: 32px; font-size: 14px; font-family: "Microsoft YaHei"; vertical-align: middle; border: 1px solid #E0E0E0; -webkit-appearance: none; border-radius: 0; text-indent: 24px; border-radius: 3px; }

.systemlogin .loginwrap table .logintext .inputphoneicon { width: 36px; height: 36px; position: absolute; top: 14px; left: 71px; background: url("../images/system/phonebg.png") no-repeat left center; }

.systemlogin .loginwrap table .logintext .inputvalid { padding: 2px 4px; width: 270px; height: 32px; line-height: 32px; font-size: 14px; font-family: "Microsoft YaHei"; vertical-align: middle; border: 1px solid #E0E0E0; -webkit-appearance: none; border-radius: 0; text-indent: 24px; border-radius: 3px; }

.systemlogin .loginwrap table .logintext .inputvalidicon { width: 36px; height: 36px; position: absolute; top: 14px; left: 71px; background: url("../images/system/phonebg.png") no-repeat left center; }

.systemlogin .loginwrap table .loginlast { padding: 13px 3px 3px 70px; }

.systemlogin .loginwrap table .logincode { padding: 13px 3px 3px 70px; width: 120px; position: relative; }

.systemlogin .loginwrap table .logincode .checkcode { padding: 2px 4px; width: 170px; height: 32px; line-height: 32px; font-size: 14px; font-family: "Microsoft YaHei"; vertical-align: middle; border: 1px solid #E0E0E0; -webkit-appearance: none; border-radius: 0; text-indent: 24px; border-radius: 3px; }

.systemlogin .loginwrap table .logincode .checkcodeicon { width: 36px; height: 36px; position: absolute; top: 14px; left: 71px; background: url("../images/system/codebg.png") no-repeat left center; }

.systemlogin .loginwrap table .loginimgs { padding: 13px 3px; }

.systemlogin .loginwrap table .loginimgs .image { position: relative; top: 5px; cursor: pointer; }

.systemlogin .loginwrap table .loginbutn { padding-top: 30px; padding-left: 70px; width: 280px; height: 38px; line-height: 36px; }

.systemlogin .loginwrap table .loginbutn .submit { float: left; width: 280px; height: 38px; text-align: center; text-decoration: none; font-size: 16px; font-family: "Microsoft YaHei"; font-weight: 400; vertical-align: middle; color: #FFFFFF; border: solid 1px #3071A9; -moz-border-radius: 3px; border-radius: 3px; background: #3071A9; cursor: pointer; -webkit-appearance: none; }

.systemlogin .loginwrap table .loginbutn .submit:hover { border: solid 1px #125996; background: #125996; }

.systemlogin .loginwrap table .loginbutn .submitted { color: #B8B8B8; border: solid 1px #D8D8D8; background: #E0E0E0; }

.systemlogin .loginwrap table .loginhelp { width: 280px; height: 30px; text-align: center; vertical-align: bottom; font-size: 14px; color: #757575; cursor: pointer; }

.systemlogin .loginwrap table .loginhelp a { color: #757575; text-decoration: none; }

.systemlogin .loginwrap table .loginhelp a:hover { color: #EC0147; }

.systemlogin .loginwrap table .loginname { padding-top: 40px; height: 35px; font-size: 24px; text-align: center; color: #222222; letter-spacing: 3px; font-weight: normal; }

.systemlogin .loginwrap table .loginname .namesite { padding-left: 3px; }

.systemlogin .loginwrap table .loginscan { width: 280px; text-align: center; }

.systemlogin .loginwrap table .loginscan img { width: 240px; height: 240px; }

.systemlogin .loginwrap table .loginfail { width: 280px; height: 280px; font-size: 18px; text-align: center; line-height: 50px; }

.systemlogin .loginwrap table .loginfail a { color: #EC0147; text-decoration: none; }

.systemlogin .loginwrap .loginuser { width: 80px; height: 80px; position: absolute; top: 0; right: 0px; background: url("../images/system/ulogin.png") no-repeat left center; cursor: pointer; }

.systemlogin .loginwrap .loginding { width: 80px; height: 80px; position: absolute; top: 0; right: 0px; background: url("../images/system/dlogin.png") no-repeat left center; cursor: pointer; }

.systemlogin .loginyicp { float: left; width: 420px; text-align: center; color: #D8D8D8; }

.systemlogout { margin: 100px auto 0 auto; width: 600px; height: 160px; line-height: 160px; text-align: center; font-size: 14px; background: #FFFFFF; }

.systemerror { margin: 80px auto 0 auto; width: 720px; height: 322px; border: solid 1px #E0E0E0; border-radius: 5px; -webkit-box-shadow: 0 0 5px #BBBBBB; box-shadow: 0 0 5px #BBBBBB; background: #FFFFFF; }

.systemerror .errormessage { width: 720px; height: 320px; background: #FFFFFF url("../images/system/errorbg.png") no-repeat 100px center; }

.systemerror .errormessage .messagetext { float: right; margin-top: 88px; width: 430px; height: 100px; line-height: 48px; font-weight: bold; }

.systemforbidden { margin: 80px auto 0 auto; width: 720px; height: 322px; border: solid 1px #E0E0E0; border-radius: 5px; -webkit-box-shadow: 0 0 5px #BBBBBB; box-shadow: 0 0 5px #BBBBBB; background: #FFFFFF; }

.systemforbidden .forbiddenmessage { width: 720px; height: 320px; background: #FFFFFF url("../images/system/errorbg.png") no-repeat 100px center; }

.systemforbidden .forbiddenmessage .messagetext { float: right; margin-top: 140px; margin-right: 50px; width: 380px; height: 100px; line-height: 40px; font-size: 14px; font-weight: bold; }

.systemnotfound { margin: 80px auto 0 auto; width: 720px; height: 322px; border: solid 1px #E0E0E0; border-radius: 5px; -webkit-box-shadow: 0 0 5px #BBBBBB; box-shadow: 0 0 5px #BBBBBB; background: #FFFFFF; }

.systemnotfound .errormessage { width: 720px; height: 320px; background: #FFFFFF url("../images/system/errorbg.png") no-repeat 100px center; }

.systemnotfound .errormessage .messagetext { float: right; margin-top: 88px; width: 430px; height: 100px; line-height: 48px; font-weight: bold; }

.systeminfo { margin: 80px auto 0 auto; width: 720px; height: 322px; border: solid 1px #E0E0E0; border-radius: 5px; -webkit-box-shadow: 0 0 5px #BBBBBB; box-shadow: 0 0 5px #BBBBBB; background: #FFFFFF; }

.systeminfo .errormessage { width: 720px; height: 320px; background: #FFFFFF url("../images/system/info.png") no-repeat 100px center; }

.systeminfo .errormessage .messagetext { float: right; margin-top: 88px; width: 430px; height: 100px; line-height: 48px; font-weight: bold; }